Apple iTunes < 10.5.1 更新真实性验证漏洞(无凭据检查)

medium Nessus 插件 ID 56873
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程主机包含容易遭受中间人攻击的应用程序。

描述

远程主机上的 Apple iTunes 版本低于 10.5.1 版本。因此,在检查或检索软件更新时,若使用不安全的 HTTP 连接,会受到中间人漏洞的影响。远程攻击者可利用此漏洞,通过看似来自 Apple 的特洛伊木马更新,执行任意代码。

解决方案

升级到 Apple iTunes 10.5.1 或更高版本。

另见

http://lists.apple.com/archives/security-announce/2011/Nov/msg00003.html

http://seclists.org/bugtraq/2008/Jul/249

https://support.apple.com/en-us/HT5030

插件详情

严重性: Medium

ID: 56873

文件名: itunes_10_5_1_banner.nasl

版本: 1.15

类型: remote

发布时间: 2011/11/18

最近更新时间: 2018/11/15

依存关系: itunes_sharing.nasl

风险信息

VPR

风险因素: Low

分数: 3.4

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: CVSS2#E:U/RL:OF/RC:C

漏洞信息

CPE: cpe:2.3:a:apple:itunes:*:*:*:*:*:*:*:*

必需的 KB 项: iTunes/sharing

易利用性: No known exploits are available

补丁发布日期: 2011/11/14

漏洞发布日期: 2008/7/28

参考资料信息

CVE: CVE-2008-3434

BID: 50672

CWE: 94